/*     75157 : 이미지      */
.img__75157__ {max-width:100%}
.img__75157__ * {box-sizing:border-box}
.img__75157__ a {display:block;vertical-align:top}
.img__75157__ img {width:px;vertical-align:top}

/*     75164 : 실선      */
.solid_line__75164__ {display:block ; display:block; position:relative; width:100%; height:40px;}
.solid_line__75164__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__75164__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__75164__ {height:20px;}
}

/*     75236 : 실선      */
.solid_line__75236__ {display:block ; display:block; position:relative; width:100%; height:40px;}
.solid_line__75236__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__75236__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__75236__ {height:20px;}
}

